<div dir="ltr">
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px"><span style="color:rgb(255,0,0);background-color:rgb(255,255,255)">Below are the messages when running Qgis</span></p><p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">
<span style="color:#ff0000"><br></span></p><p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px"><span style="color:#ff0000">Couldn't load SIP module.<br>Python support will be disabled.</span><br>
</p>
<pre style="margin-top:12px;margin-bottom:12px"><span style="font-family:'Courier New,courier'"><br>Traceback (most recent call last):<br>  File "", line 1, in <br>ImportError: No module named sip<br><br>
</span></pre>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">Python version:<br>2.7.3 (default, Apr 17 2012, 15:03:09) <br>[GCC 4.2.1 20070831 patched [FreeBSD]]<br><br>QGIS version:<br>1.7.4-Wroclaw 'Wroclaw', exported<br>
<br>Python path:<br>['/usr/pbi/qgis-i386/share/qgis/python', '/home/cabpa/.qgis/python', '/home/cabpa/.qgis/python/plugins', '/usr/pbi/qgis-i386/share/qgis/python/plugins', '/usr/pbi/qgis-i386/lib/python2.7/site-packages/setuptools-0.6c11-py2.7.egg', '/usr/pbi/qgis-i386/lib/python2.7/site-packages/GDAL-1.8.1-py2.7-freebsd-9.0-RELEASE-i386.egg', '/usr/pbi/qgis-i386/lib/python27.zip', '/usr/pbi/qgis-i386/lib/python2.7', '/usr/pbi/qgis-i386/lib/python2.7/plat-freebsd9', '/usr/pbi/qgis-i386/lib/python2.7/lib-tk', '/usr/pbi/qgis-i386/lib/python2.7/lib-old', '/usr/pbi/qgis-i386/lib/python2.7/lib-dynload', '/usr/pbi/qgis-i386/lib/python2.7/site-packages']</p>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px"><br></p><p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">Im using PCBSD 9.0 USBLite 32 bit</p></div>